@font-face {
  font-family: "Lora";
  font-style: normal;
  font-weight: 400;
  src: url("Lora-VariableFont_wght.ttf") format('truetype');
}
@font-face {
  font-family: "Lora";
  font-style: normal;
  font-weight: 700;
  src: url("Lora-VariableFont_wght.ttf") format('truetype');
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url("OpenSans-VariableFont_wdth,wght.ttf") format('truetype');
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("OpenSans-VariableFont_wdth,wght.ttf") format('truetype');
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url("OpenSans-VariableFont_wdth,wght.ttf") format('truetype');
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  src: url("OpenSans-VariableFont_wdth,wght.ttf") format('truetype');
}
